Subject: Re: What the RIAA really said. (Bring it on!)

From: Vaughn Treude <[email-masked]>
Date: Wed, 02 Jan 2008 06:59:15 -0700

Maybe the Internet _has_ changed everything. A concern citizen raised 
over $10 for the Ron Paul campaign just as a viral "let's do it" meme. 
This could be a new one.  Maybe all of those of us (myself included) who 
have copied our own LEGALLY PURCHASED recordings for FAIR USE should 
come out of the closet and admit it.  They can't sue or put 50 million 
people in jail!  I hate to quote Bush, but maybe we should say "Bring it 
on!"

Vaughn
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss